Subject: The Big Brother Coordinator is watching you

From: Jan Labanowski <[email-masked]>
Date: Fri, 20 Jan 1995 15:50:14 -0500

Dear Netters,

This is just a reminder that the CCL list has rules. The rules are in the
help file which is available by sending a message
    HELP CHEMISTRY
to [email-masked]
You can also get to it via WWW: http://www.ccl.net/chemistry.html
through gopher (www.ccl.net port 73) and anon.ftp on
www.ccl.net in /pub/chemistry/instructions/help

And if somebody breaks the rules, I have to censor his/her messages.
I do it by placing his/her address in a "reject" file. There are already
50 addresses in this file. If you happen to be the "chosen one", your message
will have to wait for me to review it. And since I am busy, it can take
some time. So please watch yourself, since I am watching you. If you think
that I enjoy it, you are wrong. I hate it... It takes my time...

Jan
[email-masked]
-- 
Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]